<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
  <group>
    <item name="verb" title="Irregular Verbs" title-zh-CN="不规则动词表" title-zh-TW="不規則動詞表" title-ja="不規則動詞一覧表" title-vi="Bảng động từ bất quy tắc" />
	</group>
</setup>
